/* ===========================
   REVIEWS
=========================== */

.reviews{

    overflow:hidden;
    padding-bottom:100px;

}

.reviews h2{

    margin-bottom:70px;

}

.reviews .container{

    text-align:center;

}

.reviews .section-tag{

    display:inline-block;

    margin-top:25px;

    margin-bottom:18px;

}

.reviews h2{

    margin-top:22px;

    margin-bottom:70px;

}

.reviews-slider{

    overflow:hidden;

    position:relative;

    width:100%;

}

.reviews-track{

    display:flex;

    gap:30px;

    width:max-content;

    animation:reviewsScroll 100s linear infinite;

}

.reviews-slider:hover .reviews-track{

    animation-play-state:paused;

}

.review-card{

    width:360px;

    padding:30px;

    border-radius:24px;

    background:#111;

    border:1px solid rgba(255,255,255,.08);

    flex-shrink:0;

    transition:.35s ease;

}

.review-card:hover{

    transform:translateY(-8px);

    border-color:var(--primary-color);

}

.review-card img{

    width:70px;

    height:70px;

    border-radius:50%;

    object-fit:cover;

    display:block;

    margin:0 auto 20px;

}

.review-stars{

    color:#FFD700;

    font-size:20px;

    letter-spacing:3px;

    margin-bottom:18px;

}

.review-card p{

    color:var(--text-light);

    line-height:1.8;

    margin-bottom:22px;

    min-height:140px;

}

.review-card h4{

    font-size:20px;

    margin-bottom:8px;

}

.review-card span{

    color:#8a8a8a;

    font-size:14px;

}

@keyframes reviewsScroll{

    from{

        transform:translateX(0);

    }

    to{

        transform:translateX(-50%);

    }

}

/* ===========================
   REVIEWS ANIMATION
=========================== */

.reviews .section-tag,
.reviews h2,
.reviews-slider{

    opacity:0;

    transform:translateY(40px);

    transition:
        opacity .8s cubic-bezier(.22,1,.36,1),
        transform .8s cubic-bezier(.22,1,.36,1);

}

.reviews.active .section-tag{

    opacity:1;

    transform:translateY(0);

    transition-delay:.10s;

}

.reviews.active h2{

    opacity:1;

    transform:translateY(0);

    transition-delay:.25s;

}

.reviews.active .reviews-slider{

    opacity:1;

    transform:translateY(0);

    transition-delay:.40s;

}

/* ===========================
   RESPONSIVE
=========================== */

@media(max-width:768px){

    .review-card{

        width:300px;

        padding:24px;

    }

    .review-card p{

        min-height:auto;

    }

    .review-card{

    text-align:center;

}

}